Bug 535321 - (RHQ-2029) content deployment instruction audit trail doesn't increment step numbers
content deployment instruction audit trail doesn't increment step numbers
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-04-26 23:30 EDT by John Mazzitelli
Modified: 2010-08-25 11:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot-1.jpg (164.41 KB, image/jpeg)
2009-04-26 23:30 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2009-04-26 23:30:00 EDT
Deploy a JBossAS CP patch. Look at the instructions audit trail - the step numbers are always 1. See attached image.
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:21 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2029
Imported an attachment (id=368736)
Comment 2 wes hayutin 2010-02-16 11:52:51 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 11:58:26 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.